// Generated by gir (https://github.com/gtk-rs/gir @ 54e116a11822)
// from gir-files (https://github.com/gtk-rs/gir-files @ df20f22974b6)
// from gst-gir-files (https://gitlab.freedesktop.org/gstreamer/gir-files-rs.git @ b73d2b6fbead)
// DO NOT EDIT

#include "manual.h"
#include <stdalign.h>
#include <stdio.h>

int main() {
    printf("%s;%zu;%zu\n", "GstGLDisplayX11", sizeof(GstGLDisplayX11), alignof(GstGLDisplayX11));
    printf("%s;%zu;%zu\n", "GstGLDisplayX11Class", sizeof(GstGLDisplayX11Class), alignof(GstGLDisplayX11Class));
    return 0;
}
